﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <LangVersion>8</LangVersion>
  </PropertyGroup>

  <Import Project="$(ProjectDir)..\Common.deployable.build.targets" />

  <ItemGroup>
    <PackageReference Include="Gherkin" Version="6.0.0" />
    <PackageReference Include="Glob" Version="1.1.5" />
    <PackageReference Include="JetBrains.Annotations" Version="2019.1.3" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.2" />
  </ItemGroup>

</Project>
